count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSETET00000022932.1/citations?format=yaml
    description: Echinops telfairi (small Madagascar hedgehog) snoRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSETET00000022932.1
    ensembl_species_url: echinops_telfairi
    expert_db_url: http://www.ensembl.org/echinops_telfairi/Transcript/Summary?t=ENSETET00000022932
    external_id: ENSETET00000022932
    feature_end: 7790
    feature_name: ncRNA
    feature_start: 7671
    gene: ENSETEG00000022932.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSETET00000022932.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSETEG00000022932.1
    organelle: ''
    parent_ac: scaffold_74233.TENREC
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: snoRNA
    seq_version: 1
    species: Echinops telfairi
    srpdb_id: ENSETET00000022932
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSETET00000022932.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2018-11-15 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9371
  upi: URS0000A8E9B2
